Idea ID: 1645400

Latest JAVA version ( 10 or upcoming version 11) Supportability feature for HPSM 9.50

Status : Waiting for Votes
over 3 years ago

I am using HPSM version 9.50, and I have JAVA version 8 supported with this product at present.

Seems JAVA 8 support is going to expire in the near future, and here in our organization we always align with latest JAVA version for any of the products including third party vendors. As part of Accenture Data Integrity and Security, it always aligns with latest JAVA version i.e. 10 at present and 11 in the neat future. This is one of the mandate feature included with the current scenario in our organization. Hence, I request your team to provide me the time line in getting latest JAVA 10 or near future release JAVA 11 to be supported for HPSM Version 9.50.

 

Tags: